@charset "shift-jis";
/* CSS Document */

/* for othercontent sidebar */

.container_insidemenu {
	width: 1024px;
	background-color: #FFF;
	margin: 0 auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。.container の幅を 100% に設定した場合、これは必要ありません。 */
	border-left-color:#000;
	border-left:solid;
	border-left-width:1px;
	border-right-color:#000;
	border-right:solid;
	border-right-width:1px;
}

.menu_sidebar1 {
	float: left;
	width: 216px;
	padding-bottom: 200px;
	margin:1px;
	background-color:#fff;
	padding-left:5px;
}

.menu_sidebar1 div{
/*	text-align:center;
	border-right-color:#000;
	border-right:solid;
	border-right-width:1px;*/
	padding-left:4px;
}

div.sidemenuspan{
	padding-bottom:4px;	
	padding-top:4px;	
}

.menu_sidebar1_update{
	text-align:left;
	margin-top:8px;
	margin-bottom:8px;
	font-size:9pt;
}

.main_content{
	float:left;
	padding:0;
	margin:0;
	width:800px;	
	background-color:#fff;
}

.menu_footer{
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-color:#666;
	padding: 10px;
/*	background: #dddddd;*/
	position: relative;
	clear: both;
}

/* sidebar ssetting */

.menuspan{
	clear:left;
	height:10px;
}

.menuspan2{
	height:10px;
}

.menuspan3{
	height:5px;
}

.sidebanner{
	font: 9pt;
/*	text-align:center;*/
	padding-left:8px;
}

.sidebanner div{
	padding-bottom:4px;
	padding-top:4px;
}

.sidebanner div.sub{
	margin:0px;
	padding:0px;
	padding-left:4px;
}

.sidebanner div.sub2{
	padding-top:18px;
	padding-bottom:0px;
}

.sidebanner div.sub3{
	padding-left:5px;
}

.sidebanner div.sub4{
	text-align:center;
}

.sidebanner div.sub5{
	padding-top:18px;
	padding-left:5px;
	padding-bottom:0px;
}

.sidebanner div.sub6{
	padding-left:16px;
}

/* menubar setting */

ul#menunav li {
	margin-left: -1px;
	width: 200px;
	height: 40px;
	overflow: hidden;
	padding-left:6px;
}

#btn-bd {
    z-index: 10;
	margin-top: 12px;
	margin-left: -6px;
 	position:absolute;
}

/* content setting */

.topback {
	width:1040px;
	height:458px;
	text-align: center;
	padding:14px;
	padding-left:13px;
	padding-top:4px;
	padding-bottom:4px;
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:#fff;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#fff;
}



.topback_sub {
	text-align: center;
	padding:4px;
}

.news {
	padding:12px;
	padding-top:4px;
	line-height:14pt;
}

.news 	p{
/*	margin-top:-10px;
	margin-left:-3px;*/
	font-size:10pt;
}

.news	h1 {
	border-bottom:solid;
	border-bottom-width:2px;
	border-left:groove;
	border-left-width:6px;
	color:#666;
}

.news	h2 {
	border-bottom:solid;
	border-bottom-width:2px;
	border-bottom-color:#039;
	padding-left:0px;
	font-size:12pt;
}

.news	h3 {
	border-left:groove;
	border-left-width:6px;
	font-size:9pt;
	padding-left:6px;
	color:#666;
	line-height:9pt;
}

.news	#news_nl{
	width:150px;
	float:left;	
}

.news	#news_nr{
	width:370px;
	padding-left:5px;
	float:left;	
}

.news	#news_nc{
	text-align:right;
}


.pad {
	padding:12px;	
}

.contentbn_pad {
	padding-top:12px;
	padding-bottom:8px;
	text-align:center;
}


.padcancel{
	padding-right: 0px;
	padding-left: 0px;
}


/* header */

.header_gigalogo{
	float:left;
	padding-top:8px;
}

.header_mobilesite{
	float:left;
	padding-top:23px;
	padding-left:39px;
}

.mobilebutton{
	padding-top:6px;
	float:right;	
}
.searchform{
	float:right;
	height:24px;
	width:170px;
	background-image:url(../img/searchbox2.png);
	background-repeat:no-repeat;
	text-align:left;
	margin-top:16px;
	padding-left:32px;
}

.searchform2{
	float:right;
	height:24px;
	width:48px;
	background-image:url(../img/searchbox2.png);
	background-repeat:no-repeat;
	text-align:left;
	padding:0;
	margin-top:16px;
}

.searchbox {
    background-color: transparent;
    margin: 0;
    padding: 0;
	padding-top:5px;
	border: 0px;
	width:120px;
}

/* footer */

.copyright_float{
	float:right;	
}

/* font */

span.checkbold{
	color:#F00;
	font-weight:bold;	
}

/* what's new type-2 */

.newsleft_type2{
	float:left;
	height:18px;
	font-size:11pt;
	font-weight:bold;
	border-left:groove;
	border-left-width:6px;
	padding-left:6px;
	color:#666;
}

.newsright_type2{
	float:right;	
	height:18px;
}

.newscent_clear_type2{
	clear:both;	
	border-top:dotted;
	border-top-width:1px;
	border-top-color:#039;
	height:18px;
}


.newscent_clearend_type2{
	clear:both;	
	border-top:dotted;
	border-top-width:1px;
	border-top-color:#039;
	height:32px;
}

.newsleftdate_type3{
	float:left;
	font-size:11pt;
	font-weight:bold;
	width:120px;
	padding-top:4px;
}

.newsleft_type3{
	float:left;
	padding-top:8px;
}

.newstop_type3{
	clear:both;	
	border-bottom:dotted;
	border-bottom-width:1px;
	border-bottom-color:#039;
	height:18px;
	clear:both;
}

.newsbottom_type3{
	clear:both;	
	border-top:dotted;
	border-top-width:1px;
	border-top-color:#039;
	height:32px;
	clear:both;
}

.newsleft_type4{
	float:left;
	height:18px;
	font-size:11pt;
	font-weight:bold;
	width:110px;
	border-left:groove;
	border-left-width:6px;
	padding-left:6px;
	color:#666;
}

.newsright_type4{
	float:left;	
	height:18px;
}

.newsright_type4a{
	float:left;	
}

/* randimg */

#randimg, #randimg li{
	margin:0;
	padding:0;
	list-style:none;
	}
#randimg{
	width:1038px;
	}
#randimg li{
	padding:0px;
	background:#e1e1e1;
	display:none; /* hide the items at first only to display one with javascript */
	}
